@charset "utf-8";

#school_header h1 {
  display: flex;
  margin-bottom: 13px;
}
#school_header .item_introduction_list {
  display: flex;
  justify-content: space-between;
}
#school_header .item_introduction_list li {
  width: 230px;
}
#school_header .text_area {
  border-right: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  border-left: 1px solid #dfdfdf;
  padding-bottom: 16px;
}
#school_header h2 {
  font-size: 17px;
  text-align: center;
  padding: 8px 0;
}
#school_header p {
  font-size: 12px;
  margin: 0 8px;
}